
Redmine - Patch #21687

German translations for 3.1-stable

2016-01-09 19:04 - Toshi MARUYAMA

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Translations Estimated time: 0.00 hour

Target version: 3.1.4   

Description

From #21635.

=== (+3,-3) config/locales/de.yml ===

@@ -1154,8 +1154,8 @@

   label_time_entries_visibility_all: All time entries

   label_time_entries_visibility_own: Time entries created by the user

   label_member_management: Member management

-  label_member_management_all_roles: All roles

-  label_member_management_selected_roles_only: Only these roles

+  label_member_management_all_roles: Alle Rollen

+  label_member_management_selected_roles_only: Nur diese Rollen

   label_total_spent_time: Aufgewendete Zeit aller Projekte anzeigen

   notice_import_finished: All %{count} items have been imported.

   notice_import_finished_with_errors: ! '%{count} out of %{total} items could not be

Associated revisions

Revision 15045 - 2016-01-09 19:11 - Toshi MARUYAMA

German translations for 3.1-stable updated by Benedikt Huss (#21635, #21687)

Revision 15047 - 2016-01-09 20:42 - Toshi MARUYAMA

Merged r15045 from trunk to 3.2-stable (#21635, #21687)

German translations for 3.1-stable updated by Benedikt Huss.

Revision 15049 - 2016-01-09 20:44 - Toshi MARUYAMA

Merged r15045 from trunk to 3.1-stable (#21635, #21687)

German translations for 3.1-stable updated by Benedikt Huss.

History

#1 - 2016-01-10 09:04 - Toshi MARUYAMA

- Status changed from New to Closed

Committed in trunk, 3.2-stable, and 3.1-stable.
